import streamlit as st
import utils.library.css as plcss
plcss.setPageConfig("Triggers")
from utils.library.crud import Crud
from utils.library.db import Db
from pydantic import BaseModel
from typing import Literal
from utils.library.syslog import savelog
from utils.pyx._admin_triggers import _init_triggers_companies

_init_triggers_companies()